---
date: 2016-10-05T10:21:48+02:00
title: "hugo convert toYAML"
slug: hugo_convert_toYAML
url: /commands/hugo_convert_toyaml/
---
## hugo convert toYAML

Convert front matter to YAML

### Synopsis


toYAML converts all front matter in the content directory
to use YAML for the front matter.

```
hugo convert toYAML
```

### Options inherited from parent commands

```
      --config string    config file (default is path/config.yaml|json|toml)
      --log              Enable Logging
      --logFile string   Log File path (if set, logging enabled automatically)
  -o, --output string    filesystem path to write files to
  -s, --source string    filesystem path to read files relative from
      --unsafe           enable less safe operations, please backup first
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO
* [hugo convert](/commands/hugo_convert/)	 - Convert your content to different formats

###### Auto generated by spf13/cobra on 5-Oct-2016
